"af": "Afrikaans"
"sq": "Albanian"
"eu": "Basque"
"bg": "Bulgarian"
"be": "Byelorussian"
"ca": "Catalan"
"zh": "Chinese"
"zh-CN": "Chinese/China"
"zh-TW": "Chinese/Taiwan"
"zh-HK": "Chinese/Hong Kong"
"zh-SG": "Chinese/singapore"
"hr": "Croatian"
"cs": "Czech"
"da": "Danish"
"nl": "Dutch"
"nl-NL": "Dutch/Netherlands"
"nl-BE": "Dutch/Belgium"
"en": "English"
"en-GB": "English/United Kingdom"
"en-US": "English/United States"
"en-AU": "English/Australian"
"en-CA": "English/Canada"
"en-NZ": "English/New Zealand"
"en-IE": "English/Ireland"
"en-ZA": "English/South Africa"
"en-JM": "English/Jamaica"
"en-BZ": "English/Belize"
"en-TT": "English/Trinidad"
"et": "Estonian"
"fo": "Faeroese"
"fa": "Farsi"
"fi": "Finnish"
"fr": "French"
"fr-BE": "French/Belgium"
"fr-FR": "French/France"
"fr-CH": "French/Switzerland"
"fr-CA": "French/Canada"
"fr-LU": "French/Luxembourg"
"gl": "Galician"
"de": "German"
"de-AT": "German/Austria"
"de-DE": "German/Germany"
"de-CH": "German/Switzerland"
"de-LU": "German/Luxembourg"
"de-LI": "German/Liechtenstein"
"el": "Greek"
"he": "Hebrew"
"he-IL": "Hebrew/Israel"
"hi": "Hindi"
"hu": "Hungarian"
"ie-EE": "Internet Explorer/Easter Egg"
"is": "Icelandic"
"id": "Indonesian"
"in": "Indonesian"
"ga": "Irish"
"it": "Italian"
"it-CH": "Italian/ Switzerland"
"ja": "Japanese"
"km": "Khmer"
"km-KH": "Khmer/Cambodia"
"ko": "Korean"
"lv": "Latvian"
"lt": "Lithuanian"
"mk": "Macedonian"
"ms": "Malaysian"
"mt": "Maltese"
"no": "Norwegian"
"pl": "Polish"
"pt": "Portuguese"
"pt-BR": "Portuguese/Brazil"
"rm": "Rhaeto-Romanic"
"ro": "Romanian"
"ro-MO": "Romanian/Moldavia"
"ru": "Russian"
"ru-MO": "Russian /Moldavia"
"gd": "Scots Gaelic"
"sr": "Serbian"
"sk": "Slovack"
"sl": "Slovenian"
"sb": "Sorbian"
"es": "Spanish"
"es-DO": "Spanish"
"es-AR": "Spanish/Argentina"
"es-CO": "Spanish/Colombia"
"es-MX": "Spanish/Mexico"
"es-ES": "Spanish/Spain"
"es-GT": "Spanish/Guatemala"
"es-CR": "Spanish/Costa Rica"
"es-PA": "Spanish/Panama"
"es-VE": "Spanish/Venezuela"
"es-PE": "Spanish/Peru"
"es-EC": "Spanish/Ecuador"
"es-CL": "Spanish/Chile"
"es-UY": "Spanish/Uruguay"
"es-PY": "Spanish/Paraguay"
"es-BO": "Spanish/Bolivia"
"es-SV": "Spanish/El salvador"
"es-HN": "Spanish/Honduras"
"es-NI": "Spanish/Nicaragua"
"es-PR": "Spanish/Puerto Rico"
"sx": "Sutu"
"sv": "Swedish"
"sv-SE": "Swedish/Sweden"
"sv-FI": "Swedish/Finland"
"ts": "Thai"
"tn": "Tswana"
"tr": "Turkish"
"uk": "Ukrainian"
"ur": "Urdu"
"vi": "Vietnamese"
"xh": "Xshosa"
"ji": "Yiddish"
"zu": "Zulu"
